import { defineStore } from 'pinia'

const useShowFooterStore = defineStore('showFooter', {
  state: () => ({
    // 控制底部导航栏的显示和隐藏
    showFooter: true
  }),
  actions: {
    // 设置底部导航栏的显示和隐藏
    setShowFooter(value) {
      this.showFooter = value
    }
  }
})

export default useShowFooterStore
